CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In February 2009

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
401 CVE-2008-6281 89 Exec Code Sql 2009-02-25 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in Bluo CMS 1.2 allows remote attackers to execute arbitrary SQL commands via the id parameter.
402 CVE-2008-6280 79 1 XSS 2009-02-25 2017-08-16
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in apply.cgi on the Linksys WRT160N allows remote attackers to inject arbitrary web script or HTML via the action parameter in a DHCP_Static operation.
403 CVE-2008-6279 200 +Info 2009-02-25 2009-02-26
7.8
None Remote Low Not required Complete None None
RakhiSoftware Price Comparison Script (aka Shopping Cart) allows remote attackers to obtain sensitive information via an invalid PHPSESSID cookie, which reveals the installation path in an error message.
404 CVE-2008-6278 79 XSS 2009-02-25 2009-02-26
4.3
None Remote Medium Not required None Partial None
Multiple cross-site scripting (XSS) vulnerabilities in product.php in RakhiSoftware Price Comparison Script (aka Shopping Cart) allow remote attackers to inject arbitrary web script or HTML via the (1) category_id and (2) subcategory_id parameters.
405 CVE-2008-6277 89 Exec Code Sql 2009-02-25 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in product.php in RakhiSoftware Price Comparison Script (aka Shopping Cart) allows remote attackers to execute arbitrary SQL commands via the subcategory_id parameter.
406 CVE-2008-6276 89 Exec Code Sql 2009-02-25 2017-08-16
6.5
User Remote Low Single system Partial Partial Partial
Multiple SQL injection vulnerabilities in the User Karma module 5.x before 5.x-1.13 and 6.x before 6.x-1.0-beta1, a module for Drupal, allow remote authenticated administrators to execute arbitrary SQL commands via (1) a content type or (2) a voting API value.
407 CVE-2008-6275 79 XSS 2009-02-25 2017-08-16
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in the User Karma module 5.x before 5.x-1.13 and 6.x before 6.x-1.0-beta1, a module for Drupal, allows remote attackers to inject arbitrary web script or HTML via unspecified messages.
408 CVE-2008-6274 89 Exec Code Sql 2009-02-25 2017-09-28
6.8
None Remote Medium Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in index.php in FamilyProject 2.0 allow remote attackers to execute arbitrary SQL commands via (1) the logmbr parameter (aka login field) or (2) the mdpmbr parameter (aka pass or "Mot de passe" field). NOTE: some of these details are obtained from third party information.
409 CVE-2008-6273 22 Dir. Trav. 2009-02-25 2017-08-16
6.0
User Remote Medium Single system Partial Partial Partial
Directory traversal vulnerability in configuration_script.php in MyKtools 3.0 allows remote authenticated administrators to include and execute arbitrary local files via a .. (dot dot) in the langage parameter, a different vulnerability than CVE-2008-4781. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
410 CVE-2008-6272 89 Exec Code Sql 2009-02-25 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in admin/index.php in Dragan Mitic Apoll 0.7 beta and 0.7.5 allows remote attackers to execute arbitrary SQL command via the pass parameter.
411 CVE-2008-6271 22 Dir. Trav. 2009-02-25 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in index.php in TBmnetCMS 1.0, when magic_quotes_gpc is disabled, allows remote attackers to read arbitrary files via a .. (dot dot) in the content parameter.
412 CVE-2008-6270 89 Exec Code Sql 2009-02-25 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in admin/index.php in Dragan Mitic Apoll 0.7 beta and 0.7.5 allows remote attackers to execute arbitrary SQL command via the user parameter.
413 CVE-2008-6269 287 +Priv Bypass 2009-02-25 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
Joovili 3.1.4 allows remote attackers to bypass authentication and gain privileges as other users, including the administrator, by setting the (1) session_id, session_logged_in, and session_username cookies for user privileges; (2) session_admin_id, session_admin_username, and session_admin cookies for admin privileges; and (3) session_staff_id, session_staff_username, and session_staff cookies for staff users.
414 CVE-2008-6268 89 Exec Code Sql 2009-02-25 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in detail.php in WEBBDOMAIN Multi Languages WebShop Online 1.02 allows remote attackers to execute arbitrary SQL commands via the id parameter.
415 CVE-2008-6267 79 XSS 2009-02-25 2017-09-28
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in detail.php in Multi Languages WebShop Online 1.02 allows remote attackers to inject arbitrary web script or HTML via the name parameter.
416 CVE-2008-6266 89 Exec Code Sql 2009-02-25 2018-10-11
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in links.php in Appalachian State University phpWebSite allows remote attackers to execute arbitrary SQL commands via the cid parameter in a viewlink action.
417 CVE-2008-6265 22 Dir. Trav. 2009-02-24 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in portfolio/css.php in Cyberfolio 7.12.2 and earlier allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the theme parameter.
418 CVE-2008-6264 89 1 Exec Code Sql 2009-02-24 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in admin/admin.php in E-topbiz Slide Popups 1.0 allows remote attackers to execute arbitrary SQL commands via the password parameter.
419 CVE-2008-6263 89 Exec Code Sql 2009-02-24 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in lib/user/t_user.php in SaturnCMS allows remote attackers to execute arbitrary SQL commands via the username parameter to the _userLoggedIn function. NOTE: some of these details are obtained from third party information.
420 CVE-2008-6262 89 Exec Code Sql 2009-02-24 2017-08-16
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in lib/url/meta_url.php in SaturnCMS allows remote attackers to execute arbitrary SQL commands via the URL to the translate function. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
421 CVE-2008-6261 89 Exec Code Sql 2009-02-24 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view.php in E-topbiz AdManager 4 allows remote attackers to execute arbitrary SQL commands via the group parameter.
422 CVE-2008-6260 89 Exec Code Sql 2009-02-24 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in Ultrastats 0.2.144 and 0.3.11 allows remote attackers to execute arbitrary SQL commands via the serverid parameter.
423 CVE-2008-6259 79 XSS 2009-02-24 2017-09-28
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in search.asp in QuadComm Q-Shop 3.0, and possibly earlier, allows remote attackers to inject arbitrary web script or HTML via the srkeys parameter.
424 CVE-2008-6258 89 Exec Code Sql 2009-02-24 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in users.asp in QuadComm Q-Shop 3.0, and possibly earlier, allows remote attackers to execute arbitrary SQL commands via the (1) UserID and (2) Pwd parameters. NOTE: this might be related to CVE-2004-2108.
425 CVE-2008-6257 89 Exec Code Sql 2009-02-24 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in default.asp in Openasp 3.0 and earlier allows remote attackers to execute arbitrary SQL commands via the idpage parameter in the pages module.
426 CVE-2008-6256 89 Exec Code Sql 2009-02-24 2018-10-11
6.5
User Remote Low Single system Partial Partial Partial
SQL injection vulnerability in admincp/admincalendar.php in vBulletin 3.7.3.pl1 allows remote authenticated administrators to execute arbitrary SQL commands via the holidayinfo[recurring] parameter, a different vector than CVE-2005-3022.
427 CVE-2008-6255 89 Exec Code Sql 2009-02-24 2018-10-11
6.5
User Remote Low Single system Partial Partial Partial
Multiple SQL injection vulnerabilities in vBulletin 3.7.4 allow remote authenticated administrators to execute arbitrary SQL commands via the (1) answer parameter to admincp/verify.php, (2) extension parameter in an edit action to admincp/attachmentpermission.php, and the (3) iperm parameter to admincp/image.php.
428 CVE-2008-6254 89 Exec Code Sql 2009-02-24 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in scripts/documents.php in Jadu Galaxies allows remote attackers to execute arbitrary SQL commands via the categoryID parameter.
429 CVE-2008-6253 22 Dir. Trav. 2009-02-24 2017-10-10
6.8
None Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in data/inc/lib/pcltar.lib.php in Pluck 4.5.3, when register_globals is enabled, allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the g_pcltar_lib_dir parameter.
430 CVE-2008-6252 119 Exec Code Overflow +Priv 2009-02-24 2017-09-28
7.2
Admin Local Low Not required Complete Complete Complete
Stack-based buffer overflow in the smc program in smcFanControl 2.1.2 allows local users to execute arbitrary code and gain privileges via a long -k option.
431 CVE-2008-6251 94 Exec Code File Inclusion 2009-02-24 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
PHP remote file inclusion vulnerability in includes/init.php in phpFan 3.3.4 allows remote attackers to execute arbitrary PHP code via a URL in the includepath parameter.
432 CVE-2008-6250 89 Exec Code Sql 2009-02-23 2018-10-11
6.8
None Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in Comdev Web Blogger 4.1.3 and earlier allows remote attackers to execute arbitrary SQL commands via the arcmonth parameter to a blog page.
433 CVE-2008-6249 89 Exec Code Sql 2009-02-23 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in plugins/users/index.php in Galatolo WebManager 1.3a and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.
434 CVE-2008-6248 79 XSS 2009-02-23 2017-09-28
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in all.php in Galatolo WebManager 1.3a and earlier allows remote attackers to inject arbitrary web script or HTML via the tag parameter.
435 CVE-2008-6247 89 Exec Code Sql 2009-02-23 2017-10-18
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in topsite.php in Scripts For Sites (SFS) EZ Top Sites allows remote attackers to execute arbitrary SQL commands via the ts parameter.
436 CVE-2008-6246 89 Exec Code Sql 2009-02-23 2017-10-18
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in category.php in Scripts For Sites (SFS) EZ Webring allows remote attackers to execute arbitrary SQL commands via the cat parameter.
437 CVE-2008-6245 89 Exec Code Sql 2009-02-23 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in track.php in Scripts For Sites (SFS) EZ BIZ PRO allows remote attackers to execute arbitrary SQL commands via the id parameter.
438 CVE-2008-6244 89 Exec Code Sql 2009-02-23 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in view_reviews.php in Scripts for Sites (SFS) EZ Gaming Cheats allows remote attackers to execute arbitrary SQL commands via the id parameter.
439 CVE-2008-6243 89 Exec Code Sql 2009-02-23 2017-09-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in showcategory.php in Scripts For Sites (SFS) Hotscripts-like Site allows remote attackers to execute arbitrary SQL commands via the cid parameter.
440 CVE-2008-6242 89 Exec Code Sql 2009-02-23 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in SearchResults.php in Scripts For Sites (SFS) EZ e-store allows remote attackers to execute arbitrary SQL commands via the where parameter.
441 CVE-2008-6241 89 Exec Code Sql 2009-02-23 2017-09-28
6.8
None Remote Medium Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in admin/usercheck.php in FlexPHPSite 0.0.1 and 0.0.7, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via (1) the checkuser parameter (aka username field), or (2) the checkpass parameter (aka password field), to admin/index.php.
442 CVE-2008-6240 79 XSS 2009-02-23 2017-08-16
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in data/views/index.html in OpenEdit Digital Asset Management (DAM) before 5.2014 allows remote attackers to inject arbitrary web script or HTML via the catalogid parameter.
443 CVE-2008-6239 352 CSRF 2009-02-23 2017-08-16
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in OpenEdit Digital Asset Management (DAM) before 5.2014 allows remote attackers to perform unspecified actions as arbitrary users via unknown vectors.
444 CVE-2008-6238 79 XSS 2009-02-23 2017-08-16
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in archive/savedqueries/savequeryfinish.html in OpenEdit Digital Asset Management (DAM) before 5.2014 allows remote attackers to inject arbitrary web script or HTML via the name parameter.
445 CVE-2008-6237 89 Exec Code Sql 2009-02-23 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in software-description.php in Scripts For Sites (SFS) Hotscripts-like Site allows remote attackers to execute arbitrary SQL commands via the id parameter.
446 CVE-2008-6236 89 Exec Code Sql 2009-02-21 2017-08-16
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in login.php in Simple Document Management System (SDMS) 1.1.5 and 1.1.4, and possibly earlier, allows remote attackers to execute arbitrary SQL commands via the login parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
447 CVE-2008-6235 78 Exec Code 2009-02-21 2017-09-28
9.3
None Remote Medium Not required Complete Complete Complete
The Netrw plugin (netrw.vim) in Vim 7.0 and 7.1 allows user-assisted attackers to execute arbitrary commands via shell metacharacters in a filename used by the (1) "D" (delete) command or (2) b:netrw_curdir variable, as demonstrated using the netrw.v4 and netrw.v5 test cases.
448 CVE-2008-6234 89 Exec Code Sql 2009-02-20 2018-10-11
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the com_musica module in Joomla! and Mambo allows remote attackers to execute arbitrary SQL commands via the id parameter to index.php.
449 CVE-2008-6233 89 Exec Code Sql 2009-02-20 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php in Five Dollar Scripts Drinks script allows remote attackers to execute arbitrary SQL commands via the recid parameter.
450 CVE-2008-6232 255 Bypass 2009-02-20 2017-09-28
7.5
None Remote Low Not required Partial Partial Partial
Pre Shopping Mall allows remote attackers to bypass authentication and gain administrative access by setting the (1) adminname and the (2) adminid cookies to "admin".
Total number of vulnerabilities : 687   Page : 1 2 3 4 5 6 7 8 9 (This Page)10 11 12 13 14
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.